@charset "utf-8";
@-moz-document url-prefix() {
    fieldset {
        display: table-cell;
    }
}

.sizehelper {
    position: fixed;
    top: 0;
    left: 0;
    background: red;
    width: 25px;
    height: 20px;
    color: white;
    text-align: center;
    z-index: 9999;
}

.sizehelper:before {
    content: "XS";
}

body {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 20px;
}

h1, h2, h3, h4, h5 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #002679;
}

h1 {
    font-size: 28px;    
}

h2 {
    font-size: 40px;
}

.banner h2 {
    color: white;
}

h3 {
    font-size: 25px;
    margin-bottom: 50px;
}

h4 {
    font-size: 28px;
}

input[type="radio"] {
    /* Add if not using autoprefixer */
    -webkit-appearance: none;
    /* Remove most all native input styles */
    appearance: none;
    /* For iOS < 15 */
    background-color: white;
    /* Not removed via appearance */
    margin: 0;
  
    font: inherit;
    color: #021866;
    width: 34px;
    height: 34px;
    border: 2px solid currentColor;
    border-radius: 50%;
    display: grid;
    place-content: center;
    margin: auto;
    transform: translateY(-0.075em);
  }
  
  input[type="radio"]::before {
    content: "";
    width: 26px;
    height: 26px;
    border-radius: 50%;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--form-control-color);
    /* Windows High Contrast Mode */
    background-color: #021866;
  }
  
  input[type="radio"]:checked::before {
    transform: scale(1);
  }

.btn-primary, 
.btn-primary:focus {
    margin-top: 70px;
    background-color: #fdb430;
    border-radius: 0;
    text-transform: uppercase;
    color: #182035;
    font-size: 15px;
    padding: 10px 42px;
    border-color: #fdb430;
}

.btn-primary:hover {
    background-color: #182035;
    border-radius: 0;
    text-transform: uppercase;
    color: #fdb430;
    font-size: 15px;
    padding: 10px 42px;
    border-color: #fdb430;
}

ul.optionset,
.optionsetlables {
    padding: 0;
    display: flex;
    list-style-type: none;
}

ul.optionset li,
.optionsetlables li {
    width: 20%;
}

.optionsetlables li {
    font-size: 14px;
    font-weight: bold;
}

ul.optionset li label {
    display: none;
}

input.text {
    width: 100%;
}


.header {
    height: 158px;
}

.banner {
    position: relative;
    height: 720px;
    background: no-repeat center center;
    background-size: cover;
}

.banner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #0d1e38;
    opacity: 0.7;
}

.banner .container {
    position: relative;
}

.banner .container,
.banner .container .row {
    height: 100%;
}

.footer {
    background-color: #192135;
    color: #fcb430;
    font-size: 18px;
    min-height: 113px;
}

.footer .container,
.footer .container .row {
    height: 100%;
}